后台升级提示文件权限不足,到底哪些文件和目录需要权限呢?

124次浏览 更新日期:2023-01-07 13:04:55 分类:问题求助 评论:1

后台升级提示文件权限不足,到底哪些文件和目录需要权限呢?

我来说两句
  • yzmcms
    yzmcms 官网认证 21天前
    /application/
    /cache/
    /common/
    /yzmphp/
    升级时,这些目录下的文件都需要设置成777权限
    0
    回复
作者信息
发布见解
发内容 回顶部